/*  */
function modedb_alladd_detail(path, sval, mode, ditem, fow) {
	var zmode = $('#SUB_MODE'+fow).val(),subph = $('#SUB_SUBPATH'+fow).val();
	var dform = '#detail_form_'+zmode+fow,sform = '#sub_form_'+zmode+fow;
	var eform = ((zmode == subph) ? dform : sform);
	var txatid = eform+' #edit_'+ditem;
	if ($(txatid).val() == 'disabled' || $(dform+' #TEMPERI').length <= 0 || $(dform+' #TEMPERI').val() == '') {
		alert(return_language_str(path, sval, '', 'U_CAN_NOT_ADATA_NOW', '')+'!');
	} else {
		$(eform+' #'+ditem+'_db_list').hide();
		$(eform+' #'+ditem+'_db_edit').show();
	}
}